Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1073992 - Build python-inofity for RHEV-3.4
Summary: Build python-inofity for RHEV-3.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-inotify
Version: 3.4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 3.4.0
Assignee: Douglas Schilling Landgraf
QA Contact: Tareq Alayan
URL:
Whiteboard: integration
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-03-07 15:51 UTC by Douglas Schilling Landgraf
Modified: 2015-09-22 13:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-12 14:06:21 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Douglas Schilling Landgraf 2014-03-07 15:51:35 UTC
This bug is required in order to ship python-inotify via errata

Comment 1 Tareq Alayan 2014-03-18 15:52:37 UTC
verified. 
deplist vdsm-4.14.2-0.4.el6ev.x86_64

Comment 3 Itamar Heim 2014-06-12 14:06:21 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.